Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.boostgpt.co/v1/bot/heartbeat/disable \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "bot_id": "<string>", "heartbeat_id": "<string>" } '
{ "heartbeat": { "uuid": "<string>", "bot_id": 123, "member_id": 123, "prompt": "<string>", "cron_pattern": "<string>", "timezone": "<string>", "credit_budget": 123, "credits_used": 123, "last_executed_at": "<string>", "execution_count": 123, "error_count": 123, "max_consecutive_errors": 123, "created_at": "<string>", "updated_at": "<string>" } }
Pause a heartbeat without deleting its configuration
Enter your API key
Project ID
Agent ID
Heartbeat UUID
Heartbeat disabled
Show child attributes
Was this page helpful?